WCSLIB 5.3.1

- Main Page
- Related Pages
- Data Structures
- Files

- File List
- Globals

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator
- Macros

- a
- b
- c
- d
- e
- f
- h
- l
- m
- p
- q
- s
- t
- u
- v
- w
- x
- z

### - l -

- lincpy() : lin.h
- lindis() : lin.h
- linfree() : lin.h
- linini() : lin.h
- linp2x() : lin.h
- linperr() : lin.h
- linprt() : lin.h
- linset() : lin.h
- linwarp() : lin.h
- linx2p() : lin.h
- logs2x() : log.h
- logx2s() : log.h